Netbula Anyboard Anyboard.CGI Cross-Site Scripting Vulnerability

Bugtraq ID: 16264
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 16 2006 12:00AM
Updated: Jan 16 2006 12:00AM
Credit: Preddy is credited with the discovery of this vulnerability.
Vulnerable: Netbula Anyboard 9.9.5 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus